cafe-ti.blog.br
Firefox e plugins essenciais 2
Muita coisa mudou em 7 meses, quando publiquei meus plugins essenciais de Firefox. Agora com o Ubuntu 9.04 64bits e novo Firefox 3.5 estou usando: Xmarks (antigo FoxMarks) – sincroniza minhas…